## ariba 2.14.7+ds

=== requirements.txt ===
BeautifulSoup4 >= 4.1.0
biopython < 1.78
dendropy >= 4.2.0
pyfastaq >= 3.12.0
pysam >= 0.21.0
pymummer <= 0.10.3
matplotlib >= 3.1.0
