## ariba 2.6.1+ds

=== debian/changelog ===
ariba (2.6.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Dec 2016 19:14:35 +0000

ariba (2.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependency versions in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Dec 2016 10:45:02 +0000

ariba (2.5.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Dec 2016 09:58:45 +0000

ariba (2.5.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependency versions in d/control.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 Nov 2016 19:57:10 +0000

ariba (2.4.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 02 Nov 2016 10:51:12 +0100

ariba (2.3.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 12 Oct 2016 16:00:09 +0000

ariba (2.2.5+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependency on samtools and bcftools.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 31 Aug 2016 13:24:41 +0000

ariba (2.2.4+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust pymummer dependency to min version 0.8.1.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 24 Aug 2016 08:14:05 +0000

ariba (2.2.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 23 Aug 2016 12:00:19 +0000

ariba (2.2.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Aug 2016 17:10:32 +0000

ariba (2.2.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Aug 2016 20:32:37 +0000

ariba (2.2.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 18 Aug 2016 15:03:08 +0000

ariba (2.1.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependencies to new upstream requirements.
  * Drop patches applied by upstream or made obsolete.
  * Add bindnow hardening.
  * Simplify manpage building.
  * Change architecture to any as ariba now builds native
    Python extensions.
  * Add shlibs:Depends for ariba binary package.
  * d/watch: use zip file from GitHub due to long filenames
    in tarball

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Aug 2016 10:19:46 +0000

ariba (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update uploader email.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Jun 2016 14:24:04 +0000

ariba (1.0.0-1) unstable; urgency=low

  * Initial packaging (Closes: #825529)

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 May 2016 10:45:11 +0000
