=== debian/control ===
Source: ariba
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Section: science
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               python3,
               python3-dev,
               python3-dendropy (>= 4.1.0),
               python3-setuptools,
               python3-pymummer (>= 0.10.1),
               python3-pysam (>= 0.9.1),
               python3-nose (>= 1.3),
               bowtie2 (>= 2.1.0),
               cd-hit,
               mash,
               libminimap-dev,
               libfml-dev,
               mummer,
               fastaq (>= 3.12.0),
               help2man,
               asciidoctor
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ariba.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/ariba.git
Homepage: https://github.com/sanger-pathogens/ariba

Package: ariba
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         bowtie2 (>= 2.1.0),
         cd-hit,
         mash,
         libfml0,
         libminimap0,
         mummer,
         python3-dendropy (>= 4.1.0),
         python3-pymummer (>= 0.10.1),
         python3-pysam (>= 0.8.1),
         fastaq (>= 3.12.0),
Description: Antibiotic Resistance Identification By Assembly
 ARIBA is a tool that identifies antibiotic resistance genes by running local
 assemblies.
 The input is a FASTA file of reference genes and paired sequencing reads. ARIBA
 reports which of the reference genes were found, plus detailed information on
 the quality of the assemblies and any variants between the sequencing reads
 and the reference genes.
