=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
export PYBUILD_NAME=ariba

mandir := $(CURDIR)/debian/man
debfolder := $(CURDIR)/debian

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(mandir)
	dh_auto_clean --

override_dh_installman:
	mkdir -p $(mandir)
	asciidoctor -a docdate='' -b manpage -o $(mandir)/ariba.1 $(debfolder)/ariba.1.adoc
	#PYTHONPATH=. scripts/ariba 2>&1 | tail -n +10 | head -n 14 | $(debfolder)/make_man
	dh_installman --

override_dh_auto_test:
	python3 setup.py nosetests
	dh_auto_test --
