## ariba 2.7.1+ds

=== debian/changelog ===
ariba (2.7.1+ds-1ubuntu1) zesty; urgency=medium

  * Ignore build-time tests which segfault on buildds

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Mar 2017 10:23:37 +0200

ariba (2.7.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Raise version requirement for dendropy build-dep to 4.2.0.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 Jan 2017 17:48:41 +0100

ariba (2.7.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add new dep on python3-bs4 (BeautifulSoup4).

 -- Sascha Steinbiss <satta@debian.org>  Tue, 17 Jan 2017 12:06:52 +0100
