=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: ariba
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Testsuite: autopkgtest
@@ -7,11 +8,12 @@
 Build-Depends: debhelper (>= 9),
                python3,
                python3-dev,
-               python3-dendropy (>= 4.1.0),
+               python3-dendropy (>= 4.2.0),
                python3-setuptools,
                python3-pymummer (>= 0.10.1),
                python3-pysam (>= 0.9.1),
                python3-nose (>= 1.3),
+               python3-bs4 (>= 4.1.0),
                bowtie2 (>= 2.1.0),
                cd-hit,
                mash,
@@ -37,7 +39,7 @@
          libfml0,
          libminimap0,
          mummer,
-         python3-dendropy (>= 4.1.0),
+         python3-dendropy (>= 4.2.0),
          python3-pymummer (>= 0.10.1),
          python3-pysam (>= 0.8.1),
          fastaq (>= 3.12.0),
