=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,5 @@
 	dh_installman --
 
 override_dh_auto_test:
-	python3 setup.py nosetests
+	-python3 setup.py nosetests
 	dh_auto_test --
