## ariba 2.10.1+ds

=== debian/changelog ===
ariba (2.10.1+ds-1) unstable; urgency=medium

  * New upstream release.
    Closes: #870362

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 Aug 2017 10:37:13 +0200

ariba (2.10.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 28 Jun 2017 22:59:02 +0200

ariba (2.9.4+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 10:30:10 +0000

ariba (2.9.4+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 May 2017 16:58:51 +0200

ariba (2.9.3+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Apr 2017 16:54:06 +0200

ariba (2.9.2+ds-1) experimental; urgency=medium

  * New upstream version.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 27 Apr 2017 10:01:07 +0200

ariba (2.7.2+ds-1) experimental; urgency=medium

  * Team upload.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Raise version requirement for pymummer dep to 0.10.2.
  * Fix dependency version requirement for pysam.

  [ Andreas Tille ]
  * Adapt to fermi-lite changes that do not create conflict with libbwa

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2017 08:55:21 +0100
