=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ariba
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Testsuite: autopkgtest
@@ -10,20 +9,22 @@
                python3-dev,
                python3-dendropy (>= 4.2.0),
                python3-setuptools,
-               python3-pymummer (>= 0.10.1),
+               python3-pymummer (>= 0.10.2),
                python3-pysam (>= 0.9.1),
                python3-nose (>= 1.3),
                python3-bs4 (>= 4.1.0),
+               python3-matplotlib,
+               python3-tk,
                bowtie2 (>= 2.1.0),
                cd-hit,
                mash,
                libminimap-dev,
-               libfml-dev,
+               libfml-dev (>= 0.1-3),
                mummer,
                fastaq (>= 3.12.0),
                help2man,
                asciidoctor
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ariba.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/ariba.git
 Homepage: https://github.com/sanger-pathogens/ariba
@@ -40,8 +41,10 @@
          libminimap0,
          mummer,
          python3-dendropy (>= 4.2.0),
-         python3-pymummer (>= 0.10.1),
-         python3-pysam (>= 0.8.1),
+         python3-pymummer (>= 0.10.2),
+         python3-pysam (>= 0.9.1),
+         python3-matplotlib,
+         python3-tk,
          fastaq (>= 3.12.0),
 Description: Antibiotic Resistance Identification By Assembly
  ARIBA is a tool that identifies antibiotic resistance genes by running local
