## ariba 2.11.1+ds

=== debian/changelog ===
ariba (2.11.1+ds-3) unstable; urgency=medium

  [ Steffen Möller ]
  * Update SciCrunch RRID in d/u/metadata.

  [ Sascha Steinbiss ]
  * Remove distutils again from runtime deps.
    Closes: #894903
  * Use Salsa Vcs-* URLs.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Apr 2018 07:15:32 +0200

ariba (2.11.1+ds-2) unstable; urgency=medium

  * add distutils as runtime dependency

 -- Sascha Steinbiss <satta@debian.org>  Fri, 23 Mar 2018 07:23:32 +0100

ariba (2.11.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Mar 2018 00:29:24 +0100

ariba (2.11.0+ds-2) unstable; urgency=medium

  * Fix watchfile to not report non-release tags (with '-X' suffix).

 -- Sascha Steinbiss <satta@debian.org>  Sat, 10 Feb 2018 12:26:13 +0100

ariba (2.11.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 05 Feb 2018 09:47:29 +0100

ariba (2.10.3+ds-2) unstable; urgency=medium

  * Add d/upstream/metadata.
    Thanks to Steffen Moeller for providing registry information.
  * Bump Standards-Version.
  * Require Python3 version in d/control.
  * Clean up test override target in d/rules.
  * Remove obsolete Testsuite entry in d/control.
  * Clean up unused patches from patch dir.
  * Use secure copyright format link in d/copyright.
  * Use debhelper 10.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Jan 2018 10:28:08 +0100

ariba (2.10.3+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Nov 2017 17:01:36 +0100
