=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
-Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                python3,
+               python3-all,
                python3-dev,
                python3-dendropy (>= 4.2.0),
                python3-setuptools,
@@ -24,9 +24,10 @@
                fastaq (>= 3.12.0),
                help2man,
                asciidoctor
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/ariba.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/ariba.git
+Standards-Version: 4.1.4
+X-Python3-Version: >= 3.2
+Vcs-Browser: https://salsa.debian.org/med-team/ariba
+Vcs-Git: https://salsa.debian.org/med-team/ariba.git
 Homepage: https://github.com/sanger-pathogens/ariba
 
 Package: ariba
