## ariba 2.12.1+ds

=== debian/changelog ===
ariba (2.12.1+ds-2~bpo9+2) stretch-backports; urgency=medium

  * Versioned (Build-)Depends: libfml(0|-dev) (>= 0.1-4~)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 12:50:51 +0200

ariba (2.12.1+ds-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 19 Oct 2018 22:10:15 +0200

ariba (2.12.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Build-Depends: python3-all-dev (instead of python3-all and python3-dev)
    Closes: #905616
  * Standards-Version: 4.2.0
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 16 Aug 2018 08:05:21 +0200

ariba (2.12.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 20 Jun 2018 11:00:31 +0200

ariba (2.12.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete python version hint in d/control.
  * Bump to debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 May 2018 17:08:54 +0200
