=== debian/control ===
--- 
+++ 
@@ -3,29 +3,26 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               python3,
-               python3-all,
-               python3-dev,
-               python3-dendropy (>= 4.2.0),
+Build-Depends: debhelper (>= 11),
+               python3-all-dev,
+               python3-dendropy,
                python3-setuptools,
                python3-pymummer (>= 0.10.2),
                python3-pysam (>= 0.9.1),
                python3-nose (>= 1.3),
-               python3-bs4 (>= 4.1.0),
+               python3-bs4,
                python3-matplotlib,
                python3-tk,
                bowtie2 (>= 2.1.0),
                cd-hit,
                mash,
                libminimap-dev,
-               libfml-dev (>= 0.1-3),
+               libfml-dev (>= 0.1-4~),
                mummer,
                fastaq (>= 3.12.0),
                help2man,
                asciidoctor
-Standards-Version: 4.1.4
-X-Python3-Version: >= 3.2
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/med-team/ariba
 Vcs-Git: https://salsa.debian.org/med-team/ariba.git
 Homepage: https://github.com/sanger-pathogens/ariba
@@ -38,15 +35,15 @@
          bowtie2 (>= 2.1.0),
          cd-hit,
          mash,
-         libfml0,
+         libfml0 (>= 0.1-4~),
          libminimap0,
          mummer,
-         python3-dendropy (>= 4.2.0),
+         python3-dendropy,
          python3-pymummer (>= 0.10.2),
          python3-pysam (>= 0.9.1),
          python3-matplotlib,
          python3-tk,
-         fastaq (>= 3.12.0),
+         fastaq (>= 3.12.0)
 Description: Antibiotic Resistance Identification By Assembly
  ARIBA is a tool that identifies antibiotic resistance genes by running local
  assemblies.
