## ariba 2.13.1+ds

=== debian/changelog ===
ariba (2.13.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Add new dependency to biopython.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 21 Nov 2018 16:29:34 +0100

ariba (2.12.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Should Build-Depend: python3-dev instead of python3-all-dev since it
    is just an application that simply goes with the default Python version
  * Standards-Version: 4.2.1
  * Versioned (Build-)Depends: libfml(0|-dev) (>= 0.1-4~)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 13:19:53 +0200
