## ariba 2.13.2+ds

=== debian/changelog ===
ariba (2.13.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 23 Dec 2018 14:40:20 +0000
