=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               python3-all-dev,
+               python3-biopython,
+               python3-dev,
                python3-dendropy,
                python3-setuptools,
                python3-pymummer (>= 0.10.2),
@@ -22,7 +23,7 @@
                fastaq (>= 3.12.0),
                help2man,
                asciidoctor
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/ariba
 Vcs-Git: https://salsa.debian.org/med-team/ariba.git
 Homepage: https://github.com/sanger-pathogens/ariba
@@ -38,6 +39,7 @@
          libfml0 (>= 0.1-4~),
          libminimap0,
          mummer,
+         python3-biopython,
          python3-dendropy,
          python3-pymummer (>= 0.10.2),
          python3-pysam (>= 0.9.1),
