## ariba 2.14.2+ds

=== debian/changelog ===
ariba (2.14.2+ds-1) unstable; urgency=medium

  * New upstream release.
  * Make sure all testdata is installed before running after-build tests.
  * Disable tests attempting Internet access.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 08 Jul 2019 18:06:19 +0200
