## ariba 2.14.4+ds

=== debian/changelog ===
ariba (2.14.4+ds-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:30:04 +0000

ariba (2.14.4+ds-2) unstable; urgency=medium

  * Add B-D on dh-python to fix FTBFS.
  * Use debhelper-compat.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 24 Jan 2020 07:40:24 +0100

ariba (2.14.4+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 26 Sep 2019 10:32:46 +0200

ariba (2.14.3+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Use debhelper 12.
  * Add patch headers.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 09 Sep 2019 21:06:06 +0200
