=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                python3-biopython,
                python3-dev,
                python3-dendropy,
@@ -23,7 +24,7 @@
                fastaq (>= 3.12.0),
                help2man,
                asciidoctor
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/ariba
 Vcs-Git: https://salsa.debian.org/med-team/ariba.git
 Homepage: https://github.com/sanger-pathogens/ariba
