=== debian/rules ===
--- 
+++ 
@@ -16,9 +16,4 @@
 override_dh_installman:
 	mkdir -p $(mandir)
 	asciidoctor -a docdate='' -b manpage -o $(mandir)/ariba.1 $(debfolder)/ariba.1.adoc
-	#PYTHONPATH=. scripts/ariba 2>&1 | tail -n +10 | head -n 14 | $(debfolder)/make_man
 	dh_installman --
-
-override_dh_auto_test:
-	-python3 setup.py nosetests
-	dh_auto_test --
