=== debian/watch ===
version=3
opts=repacksuffix=+ds,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,repack,compression=xz \
https://github.com/sanger-pathogens/ariba/releases .*/archive/v(\d[\d.]+)\.zip
