## ariba 2.14.5+ds

=== debian/changelog ===
ariba (2.14.5+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 22 May 2020 10:45:32 +0200

ariba (2.14.4+ds-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build for all supported python3 versions to fix test failures in complex
    Python environments and ease python3 transitions (Closes: #951944)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Mar 2020 11:14:59 -0400
