=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-biopython,
-               python3-dev,
+               python3-all-dev,
                python3-dendropy,
                python3-setuptools,
                python3-pymummer (>= 0.10.2),
