## ariba 2.14.6+ds

=== debian/changelog ===
ariba (2.14.6+ds-3build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:20:24 +0000

ariba (2.14.6+ds-3) unstable; urgency=medium

  * Team Upload.
  * Switch from nosetest -> pytest

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 00:26:03 +0530

ariba (2.14.6+ds-2) unstable; urgency=medium

  * Fix d/watch to work with GitHub link structure.
  * Add Rules-Requires-Root.
  * Bump Standards-Version.
  * Update watchfile version.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 28 Sep 2021 21:55:29 +0200

ariba (2.14.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 13 Sep 2020 18:34:46 +0200

ariba (2.14.5+ds-3) unstable; urgency=medium

  * Only build-depend on spades on amd64.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 03 Jul 2020 19:55:45 +0200

ariba (2.14.5+ds-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Build-Depends: spades <!nocheck>
  * Suggests: spades

  [ Sascha Steinbiss ]
  * Add patch to fix test failures.
    Closes: #963332
  * Add patch to call SPAdes correctly.
  * Add upstream metadata.
  * Use debhelper 13.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 30 Jun 2020 12:32:39 +0200
