=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-biopython,
                python3-all-dev,
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-pymummer (>= 0.10.2),
                python3-pysam (>= 0.9.1),
-               python3-nose (>= 1.3),
+               python3-pytest,
                python3-bs4,
                python3-matplotlib,
                python3-tk,
@@ -23,8 +23,10 @@
                mummer,
                fastaq (>= 3.12.0),
                help2man,
-               asciidoctor
-Standards-Version: 4.5.0
+               asciidoctor,
+               spades [amd64] <!nocheck>
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/ariba
 Vcs-Git: https://salsa.debian.org/med-team/ariba.git
 Homepage: https://github.com/sanger-pathogens/ariba
@@ -47,6 +49,7 @@
          python3-matplotlib,
          python3-tk,
          fastaq (>= 3.12.0)
+Suggests: spades
 Description: Antibiotic Resistance Identification By Assembly
  ARIBA is a tool that identifies antibiotic resistance genes by running local
  assemblies.
