## ariba 2.14.7%2Bds

=== debian/changelog ===
ariba (2.14.7+ds-7syncable1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Oct 2025 17:40:01 +0000

ariba (2.14.7+ds-7syncable1) plucky; urgency=medium

  * Work around FTBFS due to failing test on an external tool.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 09 Mar 2025 21:21:55 -0500

ariba (2.14.7+ds-7build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 14:44:01 +0000

ariba (2.14.7+ds-7) unstable; urgency=medium

  * d/control: add missing dependency on python3-pkg-resources.
    (Closes: #1094725)

 -- Étienne Mollier <emollier@debian.org>  Thu, 30 Jan 2025 22:22:05 +0100

ariba (2.14.7+ds-6) unstable; urgency=medium

  [ s3v ]
  * py3.13.patch: new: update "exec" and "eval" invocation.  (Closes: #1092524)

  [ Étienne Mollier ]
  * d/patches/*: normalise last update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Tue, 14 Jan 2025 19:56:19 +0100

ariba (2.14.7+ds-5) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 syntax warnings
    Closes: #1085332
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 Dec 2024 17:25:45 +0100

ariba (2.14.7+ds-4) unstable; urgency=medium

  * Team upload.
  * d/rules: Fix the way that
    test_load_fasta_files_and_write_clusters_file test is skipped whether
    non-supported Python3 versions is building (Closes: #1085587).

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 04 Nov 2024 23:46:11 -0300

ariba (2.14.7+ds-3) unstable; urgency=medium

  * Team upload.
  * d/rules: Skip test_load_fasta_files_and_write_clusters_file test for
    non-supported Python3 versions. Spades need to be built for all supported
    Python3 before remove the skip (Closes: #1085587).

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 02 Nov 2024 18:13:20 -0300

ariba (2.14.7+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest by replacing distutils
    Closes: #1061784
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 09:14:37 +0100

ariba (2.14.7+ds-1) unstable; urgency=medium

  * New upstream version 2.14.7+ds
  * port-to-pytest.patch: remove: applied upstream.
  * mpileup-1.16.patch: remove: applied upstream.
  * add-testdata.patch: refresh.
  * adjust-bowtie2-test.patch: remove: fixed upstream.
  * skip-cluster-test.patch: remove: fixed upstream.
  * disable-tests-with-internet-access.patch: forwarding not-needed.

 -- Étienne Mollier <emollier@debian.org>  Sat, 14 Oct 2023 11:24:46 +0200

ariba (2.14.6+ds-5) unstable; urgency=medium

  * d/salsa-ci.yml: disable i386 run due to missing B-D.
  * d/control: bring back support for all python3 versions.
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.6.2.

 -- Étienne Mollier <emollier@debian.org>  Sat, 07 Jan 2023 15:13:14 +0100

ariba (2.14.6+ds-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Add salsa-ci file (routine-update)

  [ Étienne Mollier ]
  * mpileup-1.16.patch: add; fix mpileup calls since htslib 1.16.
    (Closes: #1021675, #1022508)
  * skip-cluster-test.patch: add; skip due to mismatched output.
  * adjust-bowtie2-test.patch: skip some bowtie2 tests needing refresh.
  * d/control: don't built for python3.11 until pysam supports it.

 -- Étienne Mollier <emollier@debian.org>  Wed, 14 Dec 2022 21:34:16 +0100
