=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,17 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 export PYBUILD_NAME=ariba
 
+
+ifneq ($(shell py3versions -d),$(shell py3versions -s))
+	export PYBUILD_TEST_ARGS_$(filter-out $(shell py3versions -d),$(shell py3versions -s))=-k "not test_load_fasta_files_and_write_clusters_file"
+endif
+
+
 mandir := $(CURDIR)/debian/man
 debfolder := $(CURDIR)/debian
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_clean:
 	rm -rf $(mandir)
