## ariba 2.14.7+ds

=== debian/changelog ===
ariba (2.14.7+ds-9) unstable; urgency=medium

  * Restrict build to Python 3.13 for now due to issues with pysam.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 04 Dec 2025 08:36:08 +0100

ariba (2.14.7+ds-8) unstable; urgency=medium

  * Use fixed timestamps for recreated test files to improve reproducibility.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 03 Dec 2025 15:22:12 +0100
