=== debian/control ===
Source: ariba
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>,
           Étienne Mollier <emollier@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-biopython,
               python3.13-dev,
               python3-dendropy,
               python3-setuptools,
               python3-pymummer,
               python3-pysam,
               python3-pytest,
               python3-bs4,
               python3-matplotlib,
               python3-tk,
               bowtie2,
               cd-hit,
               mash,
               libminimap-dev,
               libfml-dev,
               mummer,
               fastaq,
               help2man,
               asciidoctor,
               spades [amd64] <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/ariba
Vcs-Git: https://salsa.debian.org/med-team/ariba.git
Homepage: https://github.com/sanger-pathogens/ariba
Rules-Requires-Root: no

Package: ariba
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         bowtie2,
         cd-hit,
         mash,
         libfml0,
         libminimap0,
         mummer,
         python3-biopython,
         python3-dendropy,
         python3-pkg-resources,
         python3-pymummer,
         python3-pysam,
         python3-matplotlib,
         python3-tk,
         fastaq
Suggests: spades
Description: Antibiotic Resistance Identification By Assembly
 ARIBA is a tool that identifies antibiotic resistance genes by running local
 assemblies.
 The input is a FASTA file of reference genes and paired sequencing reads. ARIBA
 reports which of the reference genes were found, plus detailed information on
 the quality of the assemblies and any variants between the sequencing reads
 and the reference genes.
